
Core - Bug # 55176

Status: Resolved Priority: Must have
Author: David Richter Category: Backend User Interface
Created: 2014-01-20 Assigned To:
Updated: 2014-04-15 Due date:
TYPO3 Version: 4.7
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Old prototype version in backend causes problems with browser-scrollbars
Description

After the last Chrome Update (now 32.0.1700.76 m) we aren't able to use the browser scrollbars in the TYPO3-Backend (e.g. Media /
ElementBrowser-Popup) anymore. And after some time we get an Error that the page isn't responding.
We are using T3-Version 4.7.17

After some checks we found out, that this Problem is most likely caused by old/deprecated protoype methods. (See Screenshot 1)
I've faced this Problem on another Website with prototype too.

So maybe updating the prototype.js version will solve this problem?

Related issues:
related to Core - Bug # 51768: IRRE - drag and drop sorting of items not poss... Resolved 2014-04-20

History
#1 - 2014-01-21 10:44 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch TYPO3_4-7 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/26964

#2 - 2014-01-21 11:14 - David Richter

Unfortunately it seems like updating the protoype-source didn't solve it..

Can anyone reproduce this error?

Another information is, that we encountered this error with Windows 7.. Now with Windows 8.1 I don't have this problem anymore..
But my colleagues with Windows 7 still have these problems..

#3 - 2014-01-21 14:30 - Ingo Pfennigstorf

Maybe related to this (german) http://www.heise.de/newsticker/meldung/Webbrowser-Chrome-32-Fehler-beim-Scrolling-2089990.html

in chrome issue tracker https://code.google.com/p/chromium/issues/detail?id=334227
#4 - 2014-01-27 11:47 - Inge Khodjasteh

I'm using typo3 4.7.7 and the most recent chrome version. I'm experiencing errors with the scrollbar in the backend. Furthermore in frontend dropdown
lists, I can't select the last entry with the mouse only by keyboard actions!?

#5 - 2014-01-30 09:09 - David Richter

seems like this bug is fixed in Chrome Version 32.0.1700.102 m after the last update.

can be closed IMO

#6 - 2014-04-15 18:59 - Stefan Neufeind
- Status changed from Under Review to Resolved

Resolves with #51768
